/* CSS for page specific content
------------------------------------------------*/



/* for every page that has been fixed for responsive design */
.page-node-250 #content-body {		/*was 530*/
	background: none;
	margin: 10px auto;
	padding: 0;
}
.page-node-250 #page-title {		/*was 530*/
	display: none;
}

/* for training */
.page-node-116 .title {
	display: none;
}



/* for /consulting */
.page-node-38 h1 {
	padding-left: 50px;
}

/* for /software/ahgw-archydro-groundwater */
.page-node-33 h1 {
	display: none;
}

/* for /training-courses */
.page-node-116 #content-body {
	background: #fff url('/images/aquaveo_corner.png') no-repeat top right;
}

/* for /consulting/premium-support */
.page-node-335 #content-body {
	background: #fff url('/images/expert.jpg') no-repeat top right;
}


/* for /software-development */
.page-node-107 #content-body {
	background: #fff url('/images/software.jpg') no-repeat top left;
}
.page-node-107 h1 {
	padding-left: 515px;
}

/* for /supported-file-types */
.page-node-467 #content-body {
	background: #fff url('/images/image-corner.png') no-repeat top right;
	}

/*
.page-node-198 {
	background: url(/sites/all/themes/touch/images/sand.png) repeat;
}
*/


/* for /regulatory-review */
.page-node-518 #content-body {
	 background: #fff url('/images/regulatory.jpg') no-repeat 450px -75px;
}



/* for /gms pages */
.page-node-170 h1, h2{
	padding-left: 50px;
}
.page-node-176 h1, h2 {
	padding-left: 50px;
}
.page-node-183 h1, h2 {
	padding-left: 50px;
}
.page-node-195 h1, h2 {
	padding-left: 50px;
}
.page-node-232 h1, h2 {
	padding-left: 50px;
}
.page-node-184 h1 {
	text-align: center;
}


/* for /sms pages */
.page-node-214 h1 {
	padding-left: 50px;
}
.page-node-216 h1 {
	padding-left: 50px;
}
.page-node-221 h1 {
	text-align: center;
}


/* for /wms pages */
.page-node-242 h1 {
	padding-left: 50px;
}




/*for pricing pages*/
.page-node-474 h1 {
	padding-left: 200px;
}



/*for front page*/
.page-node-250 h1 {
	display: none;
}


/* for Learning Center Tutorials */
.page-node-179 .TabbedPanels {
	width: 940px; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug) - was 100% JBH*/
	max-width: 100%;
}
.page-node-251 .TabbedPanels {
	width: 940px; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug) - was 100% JBH*/
	max-width: 100%;
}




/*for MODFLOW page*/
.modpkg table {
	border: 0px;
}
.modpkg th {
	color: #fff;
	background: #000;
	font-size: 11px;
	text-align: left;
}
.modpkg td {
	color: #333;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
}


/*for SMS Product Pages */
.page-node-488 #page-title {
	display: none;
}
.page-node-490 #page-title {
	display: none;
}
.page-node-491 #page-title {
	display: none;
}
.page-node-492 #page-title {
	display: none;
}
.page-node-493 #page-title {
	display: none;
}
.page-node-656 #page-title {
	display: none;
}


/*for GMS Product Pages */
.page-node-489 #page-title {
	display: none;
}
.page-node-510 #page-title {
	display: none;
}
.page-node-511 #page-title {
	display: none;
}
.page-node-512 #page-title {
	display: none;
}


/*for WMS Product Pages */
.page-node-554 #page-title {
	display: none;
}
.page-node-555 #page-title {
	display: none;
}
.page-node-556 #page-title {
	display: none;
}
.page-node-557 #page-title {
	display: none;
}


/*for CityWater Product Pages */
.page-node-637 #page-title {
	display: none;
}
.page-node-638 #page-title {
	display: none;
}
.page-node-640 #page-title {
	display: none;
}



/*for environment pages */
.page-node-40 #page-title {
	display: none;
}
.page-node-40 #content-body {
	padding: 0;
	max-width: 980px;
	width: 100%;
}
.page-node-517 #page-title {
	display: none;
}
.page-node-517 #content-body {
	padding: 0;
	max-width: 980px;
	width: 100%;
}
.page-node-519 #page-title {
	display: none;
}
.page-node-519 #content-body {
	padding: 0;
	max-width: 980px;
	width: 100%;
}
.page-node-524 #page-title {
	display: none;
}
.page-node-524 #content-body {
	padding: 0;
	max-width: 980px;
	width: 100%;
}


/* for CityWater pages */
.page-node-634 #page-title {
	color: #659ec8;
	font-weight: 300;
	font-style: italic;
}

/* for WIDE pages */
.page-node-615 #aquaveo-header {
	position: fixed;
	z-index: 100;
}
.page-node-615 #newprodnav {
	margin-top: 85px;
}

.page-node-615 #new-gms-nav-container {				/*This item may be removed when new navigation is implimented sitewide */
	background:  url("http://www.aquaveo.com/images/prodnav/gms_header.png") repeat-x scroll 0% 0%;
	background-size: 100% 100px;
}
.page-node-615 #new-gms-nav {						/*This item may be removed when new navigation is implimented sitewide */
	background-color: #D7D3C7;
	width: 100%;
}
.page-node-615 #content-body {
	max-width: 100%;
	background: none;
	padding: 0 0 50px;
}
.page-node-615 #page-title {
	color: #0f0;
}
.page-node-615 h1 {
	margin: 0;
	padding: 0;
}


/* for HY-8 Test Case Form */
.page-node-644 .field-suffix, .page-node-645 .field-suffix {
	color: #f00;
}